"accessibility-access.enable-accessibility-access.allow-access" = "Allow Access";
"accessibility-access.enable-accessibility-access.help" = "I'm Having an Issue";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Open System Settings";
"accessibility-access.enable-accessibility-access.skip" = "I'll Do It Later";
"accessibility-access.enable-accessibility-access.subtitle" = "To have the best experience and paste directly to other applications, allow Paste to access the accessibility features of your Mac in System Settings.";
"accessibility-access.enable-accessibility-access.title" = "Paste to Any App";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste needs access to your clipboard to save what you copy and keep everything in sync automatically.";
"accessibility-access.enable-pasteboard-access.title" = "Allow Pasteboard Access";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Not Now, Copy to Clipboard";
"accessibility-access.paste-to-other-apps.description" = "Paste needs accessibility access to paste directly to other apps.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Enable Accessibility Access";
"accessibility-access.paste-to-other-apps.title" = "Do you want to paste directly to %@?";
"alert.cloud-kit-unavailable-error.text" = "Please check your iCloud settings to ensure you’re signed in and iCloud is enabled.";
"alert.cloud-kit-unavailable-error.title" = "iCloud Unavailable";
"alert.delete-pinboard.text" = "The Pinboard and all its content will be deleted. This action cannot be undone.";
"alert.delete-pinboard.title" = "Delete \"%@\"?";
"alert.delete-selected-items.title" = "Delete selected items?";
"alert.delete-shared-item.text" = "If you delete this item, other people will no longer have access to it and it will be deleted from all their devices.";
"alert.delete-shared-item.title" = "Delete this shared item?";
"alert.delete-shared-items.text" = "If you delete these items, other people will no longer have access to them and they will be deleted from all their devices.";
"alert.delete-shared-items.title" = "Delete these shared items?";
"alert.delete-shared-pinboard.owner-text" = "If you delete this pinboard, other people will no longer have access to it and it will be deleted from all their devices.";
"alert.delete-shared-pinboard.text" = "It will be deleted from all your devices. To rejoin this shared pinboard, click the link you were invited with.";
"alert.delete-shared-pinboard.title" = "Delete the shared \"%@\"?";
"alert.erase-history.text" = "Pinned items and Pinboards won't be deleted. This action cannot be undone.";
"alert.erase-history.title" = "Are you sure you want to erase your Clipboard History?";
"alert.iCloud-not-available.action.disable" = "Disable Sync";
"alert.iCloud-not-available.action.enable" = "Enable in System Settings";
"alert.iCloud-not-available.text" = "Make sure that iCloud Drive is enabled and configured in System Settings.";
"alert.iCloud-not-available.title" = "iCloud is not available";
"alert.pin-from-shared-list.text" = "If you pin the selected items to %@, it will be duplicated to your pinboard.";
"alert.pin-from-shared-list.title" = "Pin to %@?";
"alert.pin-to-shared-list.editor.text" = "If you pin the selected items to %@, it will be duplicated and people added to that shared pinboard will be able to access it.";
"alert.pin-to-shared-list.editor.title" = "Pin to %@?";
"alert.pin-to-shared-list.viewer.title" = "You don't have access to pin items to %@";
"alert.reduce-history-limit.text" = "Pinned items and Pinboards won't be deleted. This action cannot be undone.";
"alert.reduce-history-limit.title" = "You have items older than the new history limit. Do you want to delete these older items and apply the new limit?";
"alert.share-unavailable-error.text" = "Pinboard is still syncing to iCloud. Please try again in a moment.";
"alert.share-unavailable-error.title" = "Sync in progress.";
"alert.sync-disabled-error.text" = "Please enable iCloud sync in Settings and try again.";
"alert.sync-disabled-error.title" = "iCloud Sync Disabled";
"create-item.action-tooltip.cancel-creation" = "Cancel creation";
"create-item.action-tooltip.create-text-item" = "Create text item";
"create-item.action.create" = "Create";
"edit-item.toolbar.discard-changes" = "Discard changes";
"edit-item.toolbar.image.rotate-left" = "Rotate left";
"edit-item.toolbar.image.rotate-right" = "Rotate right";
"edit-item.toolbar.save-changes" = "Save changes";
"edit-item.toolbar.text.bold" = "Bold";
"edit-item.toolbar.text.italic" = "Italic";
"edit-item.toolbar.text.strikethrough" = "Strikethrough";
"edit-item.toolbar.text.underline" = "Underline";
"edit-item.toolbar.text.writing-tools" = "Writing Tools";
"general.about-paste" = "About Paste";
"general.action.add" = "Add";
"general.action.cancel" = "Cancel";
"general.action.choose" = "Choose";
"general.action.continue" = "Continue";
"general.action.copy" = "Copy";
"general.action.copy-as-plain-text" = "Copy as Plain Text";
"general.action.create-pinboard" = "Create Pinboard";
"general.action.delete" = "Delete";
"general.action.deselect-all" = "Deselect All";
"general.action.done" = "Done";
"general.action.duplicate" = "Duplicate";
"general.action.edit" = "Edit";
"general.action.enable-sync" = "Enable iCloud Sync";
"general.action.erase" = "Erase";
"general.action.erase-history" = "Erase History";
"general.action.learn-more" = "Learn more";
"general.action.manage" = "Manage";
"general.action.manage-pinboards" = "Manage Pinboards";
"general.action.manage-shared-pinboard" = "Manage Shared Pinboard";
"general.action.manage-subscriptions" = "Manage";
"general.action.ok" = "OK";
"general.action.open" = "Open";
"general.action.open-in" = "Open in %@";
"general.action.open-with" = "Open with %@";
"general.action.paste" = "Paste";
"general.action.paste-as-plain-text" = "Paste as Plain Text";
"general.action.paste-to" = "Paste to %@";
"general.action.pause" = "Pause";
"general.action.pause-for" = "Pause for %@";
"general.action.pause-paste" = "Pause Paste";
"general.action.pin" = "Pin";
"general.action.preview" = "Preview";
"general.action.remove" = "Remove";
"general.action.rename" = "Rename";
"general.action.reset" = "Reset";
"general.action.resume" = "Resume";
"general.action.retry" = "Retry";
"general.action.reveal-in-finder" = "Reveal in Finder";
"general.action.save" = "Save";
"general.action.scan-document" = "Scan Document";
"general.action.select" = "Select";
"general.action.select-all" = "Select All";
"general.action.select-pinboard" = "Select Pinboard";
"general.action.send-feedback" = "Send Feedback";
"general.action.share" = "Share";
"general.action.share-pinboard" = "Share Pinboard";
"general.action.unpin" = "Unpin";
"general.browser" = "Browser";
"general.clipboard" = "Clipboard";
"general.clipboard-history" = "Clipboard History";
"general.color" = "Color";
"general.contact-support" = "Contact Support";
"general.copied" = "Copied";
"general.current-app" = "current app";
"general.do-not-ask-again" = "Do not ask again";
"general.enable-direct-paste" = "Enable Direct Paste {icon:chevron.right}";
"general.enabled" = "Enabled";
"general.error" = "Error";
"general.feature-request" = "Feature Request";
"general.get-started" = "Get started";
"general.getting-started" = "Getting Started";
"general.help" = "Help";
"general.help-center" = "Help Center";
"general.history-empty" = "History is empty";
"general.image" = "Image";
"general.keyboard-shortcuts" = "Keyboard Shortcuts";
"general.less" = "Less";
"general.link" = "Link";
"general.more" = "More";
"general.multiple-files" = "Multiple files";
"general.name" = "Name";
"general.new-text-item" = "New Text Item";
"general.none" = "None";
"general.nothing-found" = "Nothing found";
"general.paste-on-twitter" = "Paste on Twitter";
"general.paste-paused" = "Paste Paused";
"general.paste-resumed" = "Paste Resumed";
"general.paused" = "Paused";
"general.paused-until" = "Paused until %@";
"general.pinboard-empty" = "Pinboard is empty";
"general.pinboards" = "Pinboards";
"general.pin-to" = "Pin to";
"general.delete-pinboard" = "Delete Pinboard";
"general.preview-unavailable.subtitle" = "Preview can’t be shown, but the content is saved, and you’re able to paste it";
"general.preview-unavailable.title" = "Preview unavailable";
"general.privacy-policy" = "Privacy Policy";
"general.privacy-policy.short" = "Privacy";
"general.product-updates" = "Product Updates";
"general.quit-paste" = "Quit Paste";
"general.search" = "Search";
"general.search-filters" = "Filters";
"general.select-items" = "Select Items";
"general.selected-format" = "%@ Selected";
"general.settings" = "Settings";
"general.terms-of-use" = "Terms of Use";
"general.terms-of-use.short" = "Terms";
"general.text" = "Text";
"general.unknown" = "Unknown";
"general.unlimited" = "Unlimited";
"general.until" = "Until %@";
"general.untitled" = "Untitled";
"general.useful-links" = "Useful Links";
"general.version-format" = "Version %@";
"general.view" = "View";
"general.welcome" = "Welcome";
"keyboard-extension.content-copied" = "Copied. Now paste anywhere";
"keyboard-extension.needs-full-access-part-one" = "Paste needs Full Access.";
"keyboard-extension.needs-full-access-part-two" = "Enable";
"licensing.license-activation.action.activate" = "Activate";
"licensing.license-activation.action.activating" = "Activating";
"licensing.license-activation.action.manage" = "Manage License";
"licensing.license-activation.action.purchase" = "Purchase License";
"licensing.license-activation.key-placeholder" = "Your License Key";
"licensing.license-activation.or" = "Or";
"licensing.license-activation.subtitle" = "Enter your license key and start using Paste\non your Mac and iOS devices";
"licensing.license-activation.title" = "Activate Paste";
"licensing.paste-activated" = "Paste has been activated";
"licensing.paywall.all-plans.billed" = "billed %@";
"licensing.paywall.all-plans.lifetime" = "One-time purchase";
"licensing.paywall.all-plans.most-popular" = "Most Popular";
"licensing.paywall.all-plans.paid-once" = "paid once";
"licensing.paywall.all-plans.subscription" = "Subscription · 1-week free trial";
"licensing.paywall.all-plans.subtitle" = "All plans include Paste on Mac and iOS devices.";
"licensing.paywall.all-plans.title" = "Choose Your Plan";
"licensing.paywall.comparative-price" = "or %@";
"licensing.paywall.error.load-subscriptions" = "Error loading available subscriptions";
"licensing.paywall.error.no-purchases-found" = "No purchases found";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Please make sure you're logged in with the same Apple ID you originally used to subscribe.\n\nAlso, check your App Store and iCloud account settings.";
"licensing.paywall.error.purchase" = "Error purchasing subscription";
"licensing.paywall.error.restore-purchases" = "Error restoring purchases";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nPlease check your App Store and iCloud account settings.";
"licensing.paywall.features.i-cloud-sync" = "Fast and secure iCloud sync across all devices";
"licensing.paywall.features.unlimited-clipboard" = "Unlimited Clipboard History and Pinboards";
"licensing.paywall.features.updates" = "Regular app updates and new features";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, then %@";
"licensing.paywall.restore-purchases" = "Restore";
"licensing.paywall.restoring-purchases" = "Restoring purchases";
"licensing.paywall.reviews.section-title" = "People Everywhere Love Paste";
"licensing.paywall.single-choice.title" = "Start Free";
"licensing.paywall.single-choice.noTrialTitle" = "Start Today";
"licensing.paywall.subtitle" = "Try Paste for free on your Mac and iOS devices. Pay only if you choose to continue, or cancel at any time.";
"licensing.paywall.testimonials.section-title" = "The Pros Love It Too";
"licensing.paywall.title" = "Start Your Free Trial";
"licensing.paywall.trial.section-title" = "How the Trial Works";
"licensing.paywall.trial.step1-description" = "Paste has been installed and is ready to use.";
"licensing.paywall.trial.step1-title" = "Install Paste";
"licensing.paywall.trial.step2-description" = "Start using Paste on all your devices.";
"licensing.paywall.trial.step2-title" = "Get Full Access";
"licensing.paywall.trial.step3-description" = "Get notified about when your trial will end.";
"licensing.paywall.trial.step3-title" = "Trial Reminder";
"licensing.paywall.trial.step4-description" = "You’ll be charged unless you cancel anytime before.";
"licensing.paywall.trial.step4-title" = "Trial Ends";
"licensing.paywall.view-all-plans" = "View All Plans";
"licensing.subscription.CTA.buy-now" = "Buy Now";
"licensing.subscription.CTA.start-free-trial" = "Start Free Trial";
"licensing.subscription.CTA.start-your-free-trial" = "Start Your Free Trial";
"licensing.subscription.CTA.subscribe" = "Subscribe";
"licensing.subscription.CTA.try-it-free" = "Try It Free";
"licensing.subscription.introductory-offer.free-trial" = "%@ free";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ for the first %@";
"licensing.subscription.lifetime.action.info" = "I Don't Like Subscriptions";
"licensing.subscription.lifetime.feature1" = "All features on all devices";
"licensing.subscription.lifetime.feature2" = "Free future updates";
"licensing.subscription.lifetime.feature3" = "Support development";
"licensing.subscription.lifetime.subtitle" = "Subscription helps us continuously improve Paste. But if you’d rather pay once, you can.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nOne payment, yours forever.";
"licensing.subscription.promotional-description.annual" = "Best value";
"licensing.subscription.promotional-description.family" = "For everyone at home";
"licensing.subscription.promotional-description.lifetime" = "No subscription";
"licensing.subscription.promotional-description.monthly" = "Pay as you go";
"licensing.trial-started.no-thanks" = "No, Thanks";
"licensing.trial-started.notification.text" = "You can change your plan or cancel the subscription anytime in Settings.";
"licensing.trial-started.notification.title" = "Your trial ends in 2 days";
"licensing.trial-started.remind-me" = "Remind Me";
"licensing.trial-started.subtitle" = "Would you like to receive a notification when it is about to end and more?";
"licensing.trial-started.title" = "Your trial has started";
"notifications.discover-shared-pinboards.description" = "Collaborate and stay in sync on your content.";
"notifications.discover-shared-pinboards.primary-button-title" = "Learn More";
"notifications.discover-shared-pinboards.title" = "Shared Pinboards";
"notifications.enable-direct-paste.description" = "Paste items directly to any app.";
"notifications.enable-direct-paste.primary-button-title" = "Enable";
"notifications.enable-direct-paste.title" = "Enable Direct Paste";
"notifications.enable-keyboard.description" = "Get your copied content ready to paste wherever you type.";
"notifications.enable-keyboard.title" = "Enable Paste Keyboard";
"notifications.enable-sync.description" = "Securely sync your data on all devices.";
"notifications.enable-sync.primary-button-title" = "Enable";
"notifications.enable-sync.title" = "Enable iCloud Sync";
"notifications.open-at-login.description" = "Automatically launch Paste when you restart your Mac.";
"notifications.open-at-login.primary-button-title" = "Enable";
"notifications.open-at-login.title" = "Open at Login";
"notifications.product-hunt-review.description" = "Support us with an upvote and share your experience.";
"notifications.product-hunt-review.primary-button-title" = "Upvote";
"notifications.product-hunt-review.title" = "Paste on ProductHunt";
"notifications.rate-app.description" = "Show your support and help others discover it.";
"notifications.rate-app.primary-button-title" = "Write a Review";
"notifications.rate-app.secondary-button-title" = "Needs work";
"notifications.rate-app.title" = "Enjoying Paste?";
"notifications.run-in-background.description" = "Ensure Paste is always running.";
"notifications.run-in-background.primary-button-title" = "Enable";
"notifications.run-in-background.title" = "Run in Background";
"notifications.start-free-trial.description" = "Try Paste on all your devices.";
"notifications.start-free-trial.primary-button-title" = "Start";
"notifications.start-free-trial.title" = "Start Your Free Trial";
"notifications.try-on-mac.description" = "Access everything you copy on all your devices.";
"notifications.try-on-mac.title" = "Try Paste on Mac";
"onboarding.content.getting-started.title" = "Getting Started";
"onboarding.content.getting-started.url-name" = "Start using Paste";
"onboarding.content.help-and-support.title" = "Help and Support";
"onboarding.content.help-and-support.url-name" = "Explore Help Center";
"onboarding.content.keep.body" = "Reuse copied items across devices.\n\nTap an item to copy to clipboard and paste anywhere.";
"onboarding.content.keep.mac-os.body" = "Access and reuse anything you've copied on any device.\n\nActivate Paste using ⇧⌘V, select the items, and press the return key to paste them into any app.";
"onboarding.content.keep.title" = "Keep";
"onboarding.content.organize.body" = "Pin items for quick and easy access.\n\nLong-tap an item to see all available actions.";
"onboarding.content.organize.mac-os.body" = "Pin items to pinboards using the context menu or drag-and-drop.\n\nPinned items are not deleted when you clear your history and are always accessible across all devices.";
"onboarding.content.organize.title" = "Organize";
"onboarding.content.paste-for-mac.title" = "Paste for Mac";
"onboarding.content.paste-for-mac.url-name" = "Get Paste for Mac";
"onboarding.content.search.body" = "Search and filter by content or app.\n\nFind links from Mail like \"mail link meeting slides\".";
"onboarding.content.search.mac-os.body" = "Start typing to search. Filter by content type or the source app.\n\nFor example, search for “mail link meeting slides” to find a link to the slides you copied from Mail.";
"onboarding.content.search.title" = "Search";
"onboarding.content.stay-tuned.title" = "Stay Tuned";
"onboarding.content.stay-tuned.url-name" = "Follow Paste on X";
"onboarding.content.welcome-aboard.body" = "We've pinned some links here for you.\n\nLong-tap a link and select Open from the context menu.";
"onboarding.content.welcome-aboard.mac-os.body" = "We've pinned a few links here to help you get the most out of Paste.\n\nTo open any link, select Open in the context menu or use ⌘O shortcut.";
"onboarding.content.welcome-aboard.title" = "Welcome Aboard";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Go to Home Screen";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Hold your Home Screen to launch an edit mode and tap a plus button";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Find Paste app in the list";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Choose a template you like";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Hold your Home Screen to launch an edit mode and tap a plus button on the top left corner. Find Paste and choose a template you like.";
"onboarding.home-screen-widget.bottom-sheet.title" = "How to Enable Paste Widget?";
"onboarding.home-screen-widget.primary-button-title" = "Enable Paste Widget";
"onboarding.home-screen-widget.secondary-button-title" = "Enable Later in Settings";
"onboarding.home-screen-widget.subtitle" = "Assign shortcuts and access Paste from your Home Screen with a single tap.";
"onboarding.home-screen-widget.title" = "Speed Up with Widget";
"onboarding.introduction.primary-button-title" = "Get Started";
"onboarding.introduction.subtitle" = "Paste is a time machine for your Clipboard\nthat lets you instantly find anything you’ve\never copied and use it whenever\nyou need it again.";
"onboarding.introduction.title" = "A Better Way\nto Copy and Paste";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Open Settings";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste needs Full Access to securely sync with your iCloud and support all content types. It never transmits any sensitive information to anyone, including the developer.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Allow Full Access";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Open Settings";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Open Settings and tap Keyboards";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Turn on Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Turn on Allow Full Access";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Tap Allow to sync with your iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Open Settings, select Keyboards, enable Paste, and Allow Full Access to securely sync with your iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "How to Enable Paste Keyboard?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "While typing in any app, touch and hold {icon:globe} and select Paste to access it.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Keyboard Installed";
"onboarding.keyboard-extension.primary-button-title" = "Enable Paste Keyboard";
"onboarding.keyboard-extension.secondary-button-title" = "Enable Later in Settings";
"onboarding.keyboard-extension.subtitle" = "Get your copied content ready to paste wherever you type.";
"onboarding.keyboard-extension.title" = "Paste with Keyboard";
"onboarding.mac-os.clipboard-history.subtitle" = "How long to retain copied content";
"onboarding.mac-os.clipboard-history.title" = "Clipboard history";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Unlimited history may increase your disk space usage";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Securely sync your data across all devices";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud sync";
"onboarding.mac-os.introduction.subtitle" = "Paste is a time machine for your Clipboard that lets you instantly find anything you’ve ever copied and use it whenever you need it again.";
"onboarding.mac-os.introduction.title" = "A Better Way to Copy and Paste";
"onboarding.mac-os.open-at-login.subtitle" = "Open at login and always keep running";
"onboarding.mac-os.open-at-login.title" = "Run in background";
"onboarding.mac-os.setup.subtitle" = "Set up and start using Paste.";
"onboarding.mac-os.setup.title" = "Quick Start";
"onboarding.mac-os.shortcut.subtitle" = "Instantly access Paste in any app";
"onboarding.mac-os.shortcut.title" = "Activation shortcut";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Open Settings";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Open Settings and tap Paste from Other Apps";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Select Allow";
"onboarding.pasteboard-access.bottom-sheet.title" = "How to Allow Paste from Other Apps?";
"onboarding.pasteboard-access.primary-button-title" = "Allow Paste from Other Apps";
"onboarding.pasteboard-access.secondary-button-title" = "Enable Later in Settings";
"onboarding.pasteboard-access.subtitle" = "Allow Paste to save content from your Clipboard automatically so you don't get distracted every time it needs access.";
"onboarding.pasteboard-access.title" = "Save Automatically";
"onboarding.save-extension.bottom-sheet.button-title" = "Open Share Menu";
"onboarding.save-extension.bottom-sheet.step1" = "Open Share Menu below, scroll down, and tap Edit Actions";
"onboarding.save-extension.bottom-sheet.step2" = "Add “Copy to Clipboard History” from Other Actions";
"onboarding.save-extension.bottom-sheet.step3" = "Move it to the top";
"onboarding.save-extension.bottom-sheet.title" = "How to Enable Action Extension?";
"onboarding.save-extension.primary-button-title" = "Enable Action Extension";
"onboarding.save-extension.secondary-button-title" = "Enable Later in Settings";
"onboarding.save-extension.subtitle" = "Save links, text, images, and any other content using the {icon:square.and.arrow.up} share menu.";
"onboarding.save-extension.title" = "Copy from Any App";
"onboarding.sync.bottom-sheet.subtitle" = "Keep data in sync across all devices.";
"onboarding.sync.bottom-sheet.title" = "iCloud Sync";
"onboarding.sync.bottom-sheet.toggle-title" = "Enable iCloud Sync";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Enable iCloud Sync";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Secured with iCloud Sync";
"onboarding.sync.subtitle" = "Keep, search, and organize everything you copy on your iPhone, iPad, and Mac.";
"onboarding.sync.title" = "Access on Any Device";
"paste-keyboard-introduction.subtitle" = "The most convenient way to copy and paste on your iPhone and iPad.";
"paste-keyboard-introduction.title" = "Introducing\nPaste Keyboard";
"preferences.action-extension.title" = "Action Extension";
"preferences.collect-clipboard-contents.title" = "Collect Clipboard contents";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "When App Becomes Active";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "When Keyboard Becomes Active";
"preferences.general.title" = "General";
"preferences.keyboard.title" = "Keyboard";
"preferences.made-with-love.title" = "Made with {icon:heart} by Paste Team";
"preferences.paste-for-mac.title" = "Try Paste on Mac";
"preferences.pasteboard-access.title" = "Allow Paste from Other Apps";
"preferences.siri-and-shortcuts.title" = "Siri & Shortcuts";
"preferences.subscription.title" = "Subscription";
"preferences.sync.not-available" = "Not available";
"preferences.sync.status.last-sync" = "Synced";
"preferences.sync.status.never" = "never";
"preferences.sync.status.syncing" = "Syncing";
"preferences.whats-new.title" = "What’s New";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Reveal in Finder";
"settings.general.application.menu-bar-icon" = "Show in Menu Bar";
"settings.general.application.open-at-login" = "Open at login";
"settings.general.application.run-in-background" = "Run in background";
"settings.general.application.sound-effects" = "Sound effects";
"settings.general.application.sync.disable-confirmation-sharing.message" = "All shared pinboards will be deleted from all participants. Pinboards shared with you will be deleted from this device.";
"settings.general.application.sync.disable-confirmation.message" = "Your local and iCloud data remain unchanged. However, when you turn sync back on later, Paste will need some time to get in sync with iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Keep Sync On";
"settings.general.application.sync.disable-confirmation.title" = "Turn Sync Off?";
"settings.general.application.sync.disable-confirmation.yes" = "Turn Sync Off";
"settings.general.application.sync.title" = "iCloud sync";
"settings.general.history.forever" = "Forever";
"settings.general.history.title" = "Keep History";
"settings.general.paste-items.accessibility-access-request" = "Enable accessibility access";
"settings.general.paste-items.active-app.info" = "Paste selected items directly to the application you are currently using.";
"settings.general.paste-items.active-app.title" = "To active app";
"settings.general.paste-items.clipboard.info" = "Copy selected items to the system clipboard to paste manually later.";
"settings.general.paste-items.clipboard.title" = "To clipboard";
"settings.general.paste-items.plain-text" = "Always paste as Plain Text";
"settings.general.paste-items.title" = "Paste Items";
"settings.general.title" = "General";
"settings.privacy.applications-history.empty" = "No items";
"settings.privacy.applications-history.subtitle" = "Do not save content copied from the applications below.";
"settings.privacy.applications-history.title" = "Ignore Applications";
"settings.privacy.autogenerated-content.subtitle" = "Do not save temporary data generated by other apps.";
"settings.privacy.autogenerated-content.title" = "Ignore transient content";
"settings.privacy.confidential-content.subtitle" = "Do not save passwords and sensitive data when detected.";
"settings.privacy.confidential-content.title" = "Ignore confidential content";
"settings.privacy.link-preview.subtitle" = "Download web content for previews; may activate one-time or analytics-sensitive links.";
"settings.privacy.link-preview.title" = "Generate link previews";
"settings.privacy.screensharing.subtitle" = "Allow Paste to appear to others when you share your screen.";
"settings.privacy.screensharing.title" = "Show during screen sharing";
"settings.privacy.title" = "Privacy";
"settings.shortcuts.activate-paste" = "Activate Paste";
"settings.shortcuts.activate-paste-stack" = "Activate Paste Stack";
"settings.shortcuts.next-pinboard" = "Show next Pinboard";
"settings.shortcuts.plain-text" = "Plain Text mode";
"settings.shortcuts.previous-pinboard" = "Show previous Pinboard";
"settings.shortcuts.quick-paste" = "Quick Paste";
"settings.shortcuts.reset-shortcuts" = "Reset shortcuts to default";
"settings.shortcuts.reset-shortcuts-confirmation" = "Are you sure you want to reset all shortcuts to their default values?";
"settings.shortcuts.title" = "Shortcuts";
"settings.subscription.header" = "One Subscription,\nEndless Productivity";
"settings.subscription.subtitle.not-subscribed" = "You're not subscribed yet.";
"settings.subscription.title" = "Subscription";
"shortcut-recorder.error.option-key" = "Shortcuts using the Option key without Command or Control may not work correctly before macOS 15.2. Please consider updating to the latest version of macOS.";
"shortcut-recorder.error.used-in-menu" = "This shortcut cannot be used because it is already used by the menu item ‘%@’.";
"shortcut-recorder.error.used-in-system" = "This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Settings.";
"shortcut-recorder.none" = "None";
"shortcut-recorder.recording" = "Recording";
"shortcut-recorder.remove" = "Remove";
"shortcut.space" = "Space";
"sidecar.collaboration-item.editor" = "Editor";
"sidecar.collaboration-item.invited" = "Invited";
"sidecar.collaboration-item.owner" = "Owner";
"sidecar.collaboration-item.subtitle" = "on this pinboard";
"sidecar.collaboration-item.viewer" = "Viewer";
"update.action.check-for-updates" = "Check for Updates";
"whats-new.paste-5.learn-more" = "Learn More";
"whats-new.paste-5.migration.failure.subtitle" = "We couldn’t migrate your data due to an unknown issue. Your old data is safely backed up. Unfortunately, it can’t be used in Paste, so you’ll be starting fresh.";
"whats-new.paste-5.migration.failure.title" = "Migration Failed";
"whats-new.paste-5.migration.progress" = "Migrating your data, please wait...";
"whats-new.paste-5.migration.success.title" = "Migration Completed!";
"whats-new.paste-5.migration.update-all-devices" = "Update Paste on all your devices so everything stays in sync.";
"whats-new.paste-5.migration.warning.subtitle" = "We have migrated most of your data, but there are %@ missing items.";
"whats-new.paste-5.migration.warning.title" = "Migration Completed, But...";
"whats-new.paste-5.welcome.subtitle" = "Faster, more reliable, and built for collaboration.";
"whats-new.paste-5.welcome.title" = "Welcome to the New Paste";
"whats-new.paste-5.welcome.titleiOS" = "Welcome\nto the New Paste";
"whats-new.rate-app-store" = "Rate on the App Store";
"whats-new.see-it-in-action" = "See it in action";
"whats-new.soon" = "Soon";
"whats-new.title" = "Power Search in Paste";
"whats-new.description" = "Your clipboard just got power. Meet Power Search.";
"whats-new.upvote-product-hunt" = "Upvote on Product Hunt";

